ImagickDraw::getStrokeLineCap
ImagickDraw::getStrokeMiterLimit
The ImagickDraw class
PHP Manual

# ImagickDraw::getStrokeLineJoin

(PECL imagick 2.0.0)

ImagickDraw::getStrokeLineJoin — Returns the shape to be used at the corners of paths when they are stroked

### Description

int ImagickDraw::getStrokeLineJoin ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the shape to be used at the corners of paths (or other vector shapes) when they are stroked.

### Return Values

Returns one of the LINEJOIN_ constants or 0 if stroke line join is not set.

ImagickDraw::getStrokeLineCap
ImagickDraw::getStrokeMiterLimit
The ImagickDraw class
PHP Manual